!#/usr/bin/env bash

set -o errexit
set -o nounset
set -o pipefail

echo "Removing [frontend/dist]"
rm -rf frontend/dist

echo "Removing [server/dist]"
rm -rf server/dist

cd frontend
bun install
bun run ci-build:dist

cd server
bun install
bun run ci-build:dist